/*
Theme Name: Hello Child
Theme URI: artur.secretcats.pl
Description: Motyw potomny dla Hello Theme
Author: SC
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-child
*/

.page-header .entry-title{
	display: none !important;
}
.msacwl-slide img.msacwl-img, .msacwl-carousel-slide img.msacwl-img {
	border-right: 0px solid #DFDFDF !important;
}
.msacwl-gallery-caption {
	background: rgba(0, 0, 0, 0) !important;
	}
	.msacwl-carousel-slide img {
  transition: transform 0.4s ease-in-out; /* płynna animacja */
}

.msacwl-carousel-slide img:hover {
  transform: scale(1.08); /* powiększenie przy najechaniu */
}
.wpcf7-form label{
	width: 100% !important;
}
/*.hfe-nav-menu__layout-horizontal {
  position: fixed !important;
  top: 10px !important;
  left: 0 !important;
  width: 100% !important;
  z-index: 9999 !important;}*/


#menu-item-13 a{

	background-color: #A8C3B5;
	font-family: "Montserrat", Sans-serif !important;
	font-size: 11px !important;
	font-weight: 500 !important;
	text-decoration: none !important;
	fill: #000000 !important;
	color: #000 !important;
	transition-duration: 1s !important;
	border-style: solid !important;
	border-width: 1px  !important;
	border-color: #A8C3B5 !important;
	border-radius: 0px 0px 0px 0px !important;}

	#menu-item-13 a:hover{

	background-color: #A8C3B500 !important;
	font-family: "Montserrat", Sans-serif !important;
	font-size: 13px !important;
	font-weight: 300 !important;
	text-decoration: none !important;
	fill: #000000 !important;
	color: #fff !important;
	transition-duration: 1s !important;
	border-style: solid !important;
	border-width: 1px !important;
	border-color: #A8C3B5 !important;
	border-radius: 0px 0px 0px 0px !important;}
	
	.envira-gallery-image {
  transition: all 0.4s ease-in-out !important;
}

.envira-gallery-image:hover {
  filter: grayscale(100%) !important;
  transform: scale(1.05) !important;
}
.wpcf7-form-control{
	width: 100% !important;
}
#envirabox-content {
    border-width: 0 !important;
}
#envirabox-content {
    border: 0 !important;
    background: transparent !important;
}

#envirabox-outer {
    background: transparent !important;
}

#envirabox-wrap,
#envirabox-bg-n,
#envirabox-bg-ne,
#envirabox-bg-e,
#envirabox-bg-se,
#envirabox-bg-s,
#envirabox-bg-sw,
#envirabox-bg-w,
#envirabox-bg-nw {
    background: transparent !important;
}
.tpg-el-main-wrapper .grid-layout4 .tpg-el-image-wrap img {
	height: 300px !important;
	width: 100%;
}
.wpr-promo-box-content{
	background: linear-gradient(to top, #000, #feb47b00,#feb47b00) !important;
}
.elementor-784 .elementor-element.elementor-element-f10c3f9 .tpg-el-main-wrapper .post-meta-tags .categories-links a {
	border-radius: 0px 0px 0px 0px !important;
	color: #000000 !important;

}


.rt-container, .rt-container-fluid {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.home .comments-area{
	display: none !important;
}
.bdt-pacific-slider .bdt-item .bdt-image-wrap::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(43,45,66,0.5);
	z-index: 1;
	transition: background .3s ease;
	left: -0px !important;
}
.bdt-pacific-slider .bdt-item .bdt-image-wrap::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(43,45,66,0.7);
	z-index: 1;
	transition: background .3s ease;
	left: -0px !important;
}
.elementor-784 .elementor-element.elementor-element-d1a4404 .bdt-item .bdt-image-wrap::before {
	background: #02010196 !important;
	left: 0px;
}
.premium-blog-post-container .premium-blog-content-wrapper {
	background-color: #fff !important;
	padding: 30px;
}
.sc-yellow .premium-blog-post-container .premium-blog-content-wrapper {
	background-color:#FFBF00 !important;
	padding: 30px;
}
@media (min-width: 1536px) {
    .sc-padd {
        padding: 0px 50px !important;
    }
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item a.mega-menu-link::before {
	color: #ff4747 !important;
}
.yasr-vv-text-container{
	display: none!important;
}
.elementor-element-363b822, .elementor-element-7212235, .elementor-element-4c26694 {
    position: sticky;
    top: 150px; 
    align-self: flex-start; 
    z-index: 10; 
}
.yasr-custom-text-vv-before{
	font-size: 15px!important;
	font-weight: 600 !important;
	color:#000 !important;
}


.tdn-submit-btn {
	background-color: transparent !important;
	border: 1px solid #FFBF00 !important;
	border-radius: 3px !important;
	color: #000 !important;
	display: inline-block;
	font-size: 1rem;
	font-weight: 400;
	padding: .5rem 1rem;
	text-align: center;
	transition: all .3s;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	white-space: nowrap;
	margin-top: 10px;
}
.tdn-submit-btn:hover {
	background-color: #FFBF00 !important;
	border: 1px solid #FFBF00 !important;
	
}
.print-post-btn {
   background: none;
    border: none;
    cursor: pointer;
    font-size: 20px; /* rozmiar ikony */
    margin-left: 0px;
    color: #333; /* kolor ikony */
    padding: 0px;
}

.print-post-btn:hover {
    color: #0073aa; 

}


.related-posts-wrapper {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.related-post-item {
    display: flex;              
    align-items: center;        
    gap: 30px;                 
}

.related-post-thumb {
    width: 83px;
    height: 73px;
    flex-shrink: 0;
    overflow: hidden;
}

.related-post-thumb a {
    display: block;
    width: 100%;
    height: 100%;
}

.related-post-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    display: block;
}

.related-post-title a {
    text-decoration: none;     
    color: #000;               
    line-height: 1.2;            
	font-weight:600 !important;
}


.related-post-title a:hover {
    color: #FFBF00;
	font-weight:600 !important;
}
/*sesja blog*/
.wp-block-media-text__content {
  display: flex;
  gap: 10px;          /* odstęp między przyciskami */
  flex-wrap: wrap;     /* przy mniejszych ekranach przyciski zawijają się */
}

.wp-block-media-text__content .wp-block-button {
  flex: 1 1 auto;      /* przyciski mogą rosnąć i kurczyć się w zależności od miejsca */
  min-width: 150px;    /* minimalna szerokość przycisku */
}

.wp-block-media-text__content .wp-block-button__link {
  display: block;
  text-align: center;
  padding: 10px 15px;
  border-radius: 25px;   /* okrągłe przyciski */
  background-color: #a3c5d9;  /* zmień kolor na swój */
  color: #000;
  text-decoration: none;
  font-weight: 500;
	font-size:22px !important;
  transition: background-color 0.3s;
}

.wp-block-media-text__content .wp-block-button__link:hover {
  background-color: #88b0c5;  /* efekt hover */
}
a.wp-block-button__link{
	font-size:22px !important;
}
.wp-block-media-text__content .wp-block-button__link,
.wp-block-button__link {
    font-size: 18px !important;  /* zmień 24px na dowolny rozmiar */
}

/* Kontener social links w jednej linii */
.wp-block-social-links {
  display: flex;
  justify-content: center;   /* wyśrodkowanie paska */
  gap: 8px;                  /* mniejszy odstęp między ikonami */
  flex-wrap: nowrap;          /* nie zawijaj */
  margin: 10px 0;
}

/* Każda ikona jako lista */
.wp-block-social-link {
  list-style: none;
}

/* Link z ikoną i etykietą */
.wp-block-social-link-anchor {
  display: flex;
  align-items: center;
  gap: 4px;                  /* mniejszy odstęp między SVG a tekstem */
  padding: 4px 8px;          /* mniejsze pady */
  border-radius: 25px;       /* zachowujemy zaokrąglenie */
  text-decoration: none;
  font-weight: 500;
  font-size: 22px;           /* mniejszy tekst */
}

/* Ikona SVG */
.wp-block-social-link-anchor svg {
  width: 36px;                /* mniejsza ikona */
  height: 36px;
}

/* Etykieta (tekst obok ikony) */
.wp-block-social-link-label {
  display: inline-block;
  font-size: 12px;
}
.title-post a{
font-size: 1rem !important;
color:#000 !important;
}
.title-post{

color:#000 !important;
}
strong{
	font-weight: 600!important;
}





#sc-przepisy,
#sc-podroze {
  display: none;
}

/* gdy JS zdecyduje, że ma się pokazać */
.sc-visible {
  display: flex;
}

/* mobile */
@media (max-width: 767px) {
  .sc-visible {
    display: block;
  }



  .wp-block-social-links.aligncenter {
	display: block!important;
	justify-content: center;
}
}
@media (min-width: 768px) {
.wp-block-social-links.aligncenter {
	display: flex;
	justify-content: center;
}}

@media (min-width: 767px) and (max-width: 1281px) {
  .e-con.e-flex > .e-con-inner {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.sc-sort-category-3 .sc-kontener-all{
	display: flex;
	.sc-post-podobne{
		order: 1;
	}
	.sc-post-kul{
		order: 3;
	}
	.sc-post-pod{
		order: 2;
	}
}
.sc-sort-category-4 .sc-kontener-all{
	display: flex;
	.sc-post-podobne{
		order: 1;
	}
	.sc-post-kul{
		order: 2;
	}
	.sc-post-pod{
		order: 3;
	}
}
.wpr-data-fetch img {
	max-height: 67px;
	object-fit: cover;
}
body a.wpr-ajax-img-wrap {
	min-width: 100px !important;
	min-height: 80px !important;
}